Explore our Marketplace to buy and sell APIs, services, and social media solutions. Connect with a vibrant community of developers, businesses, and creators!
data.next_max_id 获取data.users: 关注用户列表pk: 用户IDusername: 用户名full_name: 全名is_private: 是否私密账号is_verified: 是否认证profile_pic_url: 头像URLdata.next_max_id: 下一页分页游标(传给下次请求的max_id参数)data.big_list: 是否有更多数据data.page_size: 每页数量data.status: 状态user_id 和 count 参数data.next_max_iduser_id、count 和 max_id (使用上次的next_max_id)next_max_id 字段data.next_max_iddata.users: Following user listpk: User IDusername: Usernamefull_name: Full nameis_private: Whether private accountis_verified: Whether verifiedprofile_pic_url: Profile picture URLdata.next_max_id: Next page cursor (use as max_id in next request)data.big_list: Whether has more datadata.page_size: Page sizedata.status: Statususer_id and count parametersdata.next_max_id from responseuser_id, count, and max_id (use next_max_id from previous)next_max_id fieldAuthorization: Bearer ********************curl --location --request GET 'https://api.tikhub.io/api/v1/instagram/v3/get_user_following?user_id=58208242181&username=liensue.talks&count=12&max_id' \
--header 'Authorization: Bearer <token>'{
"code": 200,
"request_id": "string",
"message": "Request successful. This request will incur a charge.",
"message_zh": "请求成功,本次请求将被计费。",
"support": "Discord: https://discord.gg/aMEAS8Xsvz",
"time": "string",
"time_stamp": 0,
"time_zone": "America/Los_Angeles",
"docs": "string",
"cache_message": "string",
"cache_message_zh": "string",
"cache_url": "string",
"router": "",
"params": {},
"data": null
}